/* Download Toolbar Button */
"Download" = "ダウンロード";

/* Download Tooltip */
"DownloadTooltip" = "選択したアテムをサーバからダウンロード";

/* Go To Toolbar Button */
"GoTo" = "移動する...";

/* Go To Tooltip */
"GoToTooltip" = "ディレクトリに直接移動";

/* Info Toolbar Button */
"Info" = "情報を見る";

/* Info Tooltip */
"InfoTooltip" = "選択したアイテムの情報を見る";

/* Local Delete Toolbar Button */
"LocalDelete" = "削除";

/* Local Delete Tooltip */
"LocalDeleteTooltip" = "選択したローカルのアイテムやディレクトリをゴミ箱へ入れる";

/* Local History Button */
"LocalHistory" = "履歴";

/* Local History Tooltip */
"LocalHistoryTooltip" = "このセッションの間に参照したローカルディレクトリのリスト";

/* Local Home Toolbar Button */
"LocalHome" = "ローカルホーム";

/* Local Home Tooltip */
"LocalHomeTooltip" = "ローカルのホームへ移動";

/* New Folder Toolbar Button */
"NewFolder" = "新規フォルダ";

/* New Folder Tooltip */
"NewFolderTooltip" = "新規フォルダ作成";

/* Refresh Toolbar Button */
"Refresh" = "更新";

/* Refresh Tooltip */
"RefreshTooltip" = "現在のディレクトリを更新";

/* Remote Delete Toolbar Button */
"RemoteDelete" = "削除";

/* Remote Delete Tooltip */
"RemoteDeleteTooltip" = "選択したサーバのアイテムを削除";

/* Remote History Button */
"RemoteHistory" = "履歴";

/* Remote History Tooltip */
"RemoteHistoryTooltip" = "このセッションの間に参照したリモートディレクトリのリスト";

/* Remote Home Toolbar Button */
"RemoteHome" = "リモートホーム";

/* Remote Home Tooltip */
"RemoteHomeTooltip" = "リモートのホームディレクトに移動";

/* Disconnect Toolbar Button */
"ToolbarDisconnect" = "接続解除";

/* Disconnect Tooltip */
"ToolbarDisconnectTooltip" = "接続した SFTP サーバを解除する";

/* Upload Toolbar Button */
"Upload" = "アップロード";

/* Upload Tooltip */
"UploadTooltip" = "選択したアイテムをサーバにアップロード";

